.logistic-table {
  color: #11263B;
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 27px;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
.logistic-table thead {
  background-color: #54626E;
  font-weight: 700;
  color: #EFF3F5;
}
.logistic-table th, .logistic-table td {
  padding: 5px 10px;
  font-size: 13px;
}
.logistic-table th {
  text-align: center;
}
.logistic-table .product-tabs__quantity-header {
  text-align: initial !important;
}
.logistic-table tbody tr:nth-child(even) {
  background-color: #F8F8F8;
}
.logistic-table td .stock {
  border-radius: 10rem;
  padding: 0.5rem 1rem;
  color: white;
  white-space: nowrap;
}